import requests
import os
from dotenv import load_dotenv

load_dotenv()  # Загружаем переменные окружения из .env

TOKEN = os.getenv("GITEA_TOKEN")
if not TOKEN:
    raise Exception("Токен не найден в переменных окружения!")

headers = {"Authorization": f"token {TOKEN}"}
response = requests.get("https://git.vyatsu.ru/api/v1/user", headers=headers)

print(response.json())